.forma{
	/*border: 1px solid #ccc;*/
	color:#525252;
	font: 13px Tahoma;
	text-align:justify;
	padding: 10px 10px 10px 10px;
}
H1.forma{
	margin: 0;
	padding: 0;
	color: #fa5b03;
	font: 14px Tahoma;


}
input { background-color: white;/*display:none*/
      font-family: sans-serif;             
	  width:350px;
	  }
input.cz { background-color: white;/*display:none*/
      font-family: sans-serif;             
	  width:20px;
	  margin-top:15px;
	  }
input:hover { background-color:  #fbdeba; color: black;}
input:focus { background-color: #f7c17c; color: blue;}

select { background-color: white;/*display:none*/	  width:35	0px;}
select:hover { background-color:  #fbdeba; color: black;}
select:focus { background-color: #f7c17c; color: blue;}


textarea { background-color: white;/*display:none*/	  width:350px;}
textarea:hover { background-color: #fbdeba; color: black;}
textarea:focus { background-color: #f7c17c; color: blue;}